/* 
    Document   : ie
    Created on : 10/04/2012, 3:08:43 PM
    Author     : z3021167
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

/**
* Header
*/

.block-unswsearchbox{
  width: 280px;
}


/** Events Node **/
.node-type-event #main-wrapper #main-content {
    background-color: #fff;
}

.node-type-event #main-content #content {
    width: 690px;
}

.node-type-event #sidebar-second {
    width: 260px;
}
